<div class="detailed xitongpeizhi_detailed tabPanel" style="width:450px;">
    <button type="button" class="icon detailed_close" style="display: none"></button>
	<div class="common_content_title">发送短信</div>
		<form id="cardDetailForm" method="post" enctype="multipart/form-data">
			<div class="row">
                <div class="col-xs-5 msg">发送短信手机号</div>
            </div>
            <div class="row">
                <div class="col-xs-5">
                    <input type="text" class="form-control" name="mobile" id="mobile" data-options="required:true,length:'',length:'14'">
                </div>
            </div>
            <button id="sendBtn" type="button" class="btn btn-success choose_btn">保存</button>
            <button id="backTestBtn" type="button" class="btn back choose_btn">取消</button>
	</form>
</div>
<script type="text/javascript">
    $(function() {
        require(['view/sys/smsChannelTest'], function(smsChannelTest) {
            smsChannelTest.init();
        });
    });
</script>